% Created 2024-12-16 Mon 14:20
% Intended LaTeX compiler: pdflatex
\documentclass[11pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{graphicx}
\usepackage{longtable}
\usepackage{wrapfig}
\usepackage{rotating}
\usepackage[normalem]{ulem}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{capt-of}
\usepackage{hyperref}
\usepackage[in]{fullpage}
\author{Oscar Castillo-Felisola \and Jose Perdiguero \and Aureliano Skirzewski \and Nicolás Zambra-Gómez}
\date{\today}
\title{Exploring the space of (torsion-free) spherical solutions of polynomial affine gravity}
\hypersetup{
 pdfauthor={Oscar Castillo-Felisola \and Jose Perdiguero \and Aureliano Skirzewski \and Nicolás Zambra-Gómez},
 pdftitle={Exploring the space of (torsion-free) spherical solutions of polynomial affine gravity},
 pdfkeywords={},
 pdfsubject={},
 pdfcreator={Emacs 29.4 (Org mode 9.7.17)}, 
 pdflang={English}}
\begin{document}

\maketitle

\begin{abstract}
In this article
\end{abstract}
\section{Introduction}
\label{sec:intro}
\section{A recapitulation of the model}
\label{sec:model}
\section{Spherical ansatz of the connection}
\label{sec:ansatz}
\begin{equation}
  \pounds_{\xi} \Gamma_{\mu}{}^{\lambda}{}_{\nu} = \xi^{\rho} \mathcal{R}_{\rho\mu}{}^{\lambda}{}_{\nu} + \nabla_{\mu} \nabla_{\nu} \xi^{\lambda} - \nabla_{\mu} \left( \mathcal{T}_{\nu}{}^{\lambda}{}_{\rho} \xi^{\rho} \right).
  \label{eq:cov-lie-der-conn}
\end{equation}

The isotropy group in three (real) dimensions is \(SO(3,\mathbb{R})\), which has dimension \(\dim(SO_3) = 3\). In spherical coordinates (\(t,r,\theta,\varphi\)) its generators are the following vectors,
\begin{equation}
  \begin{aligned}
    J_1 & =
    \begin{pmatrix}
      0 & 0 & - \cos(\varphi) & \cot(\theta) \sin(\varphi)
    \end{pmatrix},
    \\
    J_2 & =
    \begin{pmatrix}
      0 & 0 & \sin(\varphi) & \cot(\theta) \cos(\varphi)
    \end{pmatrix},
    \\
    J_3 & =
    \begin{pmatrix}
      0 & 0 & 0 & 1
    \end{pmatrix}.
  \end{aligned}
  \label{eq:spher-generators}
\end{equation}

\begin{center}
\begin{tabular}{llcr}
Condition & Symmetry & Functions (\(\Gamma\)) & Coordinates\\
\hline
\hline
General &  & \(40\) & \(t,r,\theta,\varphi\)\\
\hline
Stationary & \(\partial_{t}\) & \(40\) & \(r,\theta,\varphi\)\\
\hline
Par-axisymmetry & \(\partial_{\varphi}\) & \(40\) & \(t,r,\theta\)\\
\hline
Stationary & \([\partial_{t},\partial_{\varphi}] = 0\) & \(40\) & \(r,\theta\)\\
par-axisymmetric &  &  & \\
\hline
Static & \(\partial_{t}\), \(T\) & \(24\) & \(r,\theta,\varphi\)\\
\hline
Axisymmetric & \(\partial_{\varphi}\), \(P\) & \(24\) & \(t,r,\theta\)\\
\hline
Circular & \([\partial_{t},\partial_{\varphi}] = 0\), \(PT\) & \(20\) & \(r,\theta\)\\
\hline
Static & \([\partial_{t},\partial_{\varphi}] = 0\), & \(16\) & \(r,\theta\)\\
axisymmetric & \(P\), \(T\) &  & \\
\hline
Par-spherical & \(\mathfrak{o}(3)\) & \(12\) & \(t,r\)\\
\hline
Stationary & \(\mathfrak{o}(3)\), \(\partial_{t}\) & \(12\) & \(r\)\\
par-spherical &  &  & \\
\hline
Spherical & \(\mathfrak{o}(3)\), \(P\) & \(10\) & \(t,r\)\\
\hline
Static & \(\mathfrak{o}(3)\), & \(6\) & \(r\)\\
par-spherical & \(\partial_{t}\), \(T\) &  & \\
\hline
Static circular & \(\mathfrak{o}(3)\), & \(6\) & \(r\)\\
spherical & \(\partial_{t}\), \(PT\) &  & \\
\hline
Static & \(\mathfrak{o}(3)\), \(P\) & \(5\) & \(r\)\\
spherical & \(\partial_{t}\), \(T\) &  & \\
\hline
\end{tabular}
\end{center}
\section{Exploring the space of solutions}
\label{sec:solutions}
\section{Concluding remarks}
\label{conclusion}
\bibliographystyle{unsrt}
\bibliography{../References}
\end{document}
